<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd" >

<suite parallel="true" name="Suite">

<listeners>
        <listener class-name="org.uncommons.reportng.HTMLReporter"/>
        <listener class-name="org.uncommons.reportng.JUnitXMLReporter"/>
 </listeners>


    <test name="Test">

        <classes>

            <class name="TestNG.Activity9_EmergencyContact"/>

        </classes>

    </test> <!-- Test -->

</suite> <!-- Suite -->